<?php

namespace App\Events\Purchase;

use App\Events\BaseEvent;
use App\Models\PurchaseOrder;

class PurchaseOrderCreated extends BaseEvent
{
    public PurchaseOrder $purchaseOrder;

    public function __construct(PurchaseOrder $purchaseOrder)
    {
        parent::__construct();
        $this->purchaseOrder = $purchaseOrder;
    }
}
